body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	line-height: 125%;
	text-align: center;
	margin: 0px;
	padding: 0px;

}
#container {
	text-align: justify;
	width: 850px;
	margin-right: auto;
	margin-left: auto;
	background-repeat: repeat-y;
	background-color: #FFFFCC;



}
#header {
	background-color: #99FF00;
}
#menu {
	background-color: #CC66FF;
	text-align: right;
	float: left;
	width: 105px;
	margin-top: 118px;
	margin-left: 5px;
}
#linkscontainer {
	background-color: #33FF66;
	width: 140px;
	margin-top: 125px;
	float: right;

}
#info {
	background-color: #993300;
	float: right;
	width: 140px;
	text-align: center;
	margin-top: 125px;

	
}
#info2 {
	background-color: #3366FF;
	text-align: left;
	width: 140px;

}
#content {
	background-color: #FFCC00;
	margin-left: 110px;
	margin-top: 118px;
	margin-right: 165px;
	padding: 10px;

}
#graphic {
	background-color: #666666;
	float: right;
	height: 97px;
	width: 128px;

}
#footer {
	background-color: #00FFFF;
	clear: both;
}
